/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* This stylesheet generated by Transfonter (http://transfonter.org) */
@font-face {
  font-family: 'Avenir';
  src: url("../fonts/AvenirLTStd-Book.eot");
  src: url("../fonts/AvenirLTStd-Book-.eot#iefix") format("embedded-opentype"), url("../fonts/AvenirLTStd-Book.woff") format("woff"), url("../fonts/AvenirLTStd-Book.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }
@font-face {
  font-family: 'Avenir';
  src: url("../fonts/AvenirLTStd-Heavy.eot");
  src: url("../fonts/AvenirLTStd-Heavy-.eot#iefix") format("embedded-opentype"), url("../fonts/AvenirLTStd-Heavy.woff") format("woff"), url("../fonts/AvenirLTStd-Heavy.ttf") format("truetype");
  font-weight: 800;
  font-style: normal; }
@font-face {
  font-family: 'Avenir';
  src: url("../fonts/AvenirLTStd-Black.eot");
  src: url("../fonts/AvenirLTStd-Black-.eot#iefix") format("embedded-opentype"), url("../fonts/AvenirLTStd-Black.woff") format("woff"), url("../fonts/AvenirLTStd-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }
@font-face {
  font-family: 'Avenir';
  src: url("../fonts/AvenirLTStd-Light.eot");
  src: url("../fonts/AvenirLTStd-Light-.eot#iefix") format("embedded-opentype"), url("../fonts/AvenirLTStd-Light.woff") format("woff"), url("../fonts/AvenirLTStd-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }
html, body {
  font-size: 20px;
  line-height: 1.5em;
  min-height: 100%; }

html {
  height: 100%; }

body {
  font-family: "Avenir", Arial, Helvetica, sans-serif;
  color: #fff;
  font-weight: 500;
  background-color: #000;
  overflow: hidden; }
  body.preloaded {
    overflow-y: scroll;
    overflow-x: hidden; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box; }

a {
  color: inherit;
  text-decoration: none;
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -ms-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  transition: all 100ms linear; }
  a:hover {
    text-decoration: underline; }

strong,
b {
  font-weight: 800; }

em,
i {
  font-style: italic; }

h1, h2, h3, h4, h5, h6 {
  margin: 0; }

address {
  font-style: normal; }

img {
  height: auto; }

p {
  margin-bottom: 1em; }
  p:last-child {
    margin-bottom: 0; }

.ghost-button {
  border: 1px solid #c79d61;
  color: #c79d61;
  text-transform: uppercase;
  display: table;
  margin: 0 auto;
  font-size: 0.6em;
  line-height: 1em;
  padding: 18px 22px 16px;
  font-weight: 800;
  letter-spacing: .4em;
  text-align: center;
  clear: left;
  position: relative;
  z-index: 10;
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -ms-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  transition: all 100ms linear; }
  @media screen and (max-width: 38.35em) {
    .ghost-button {
      max-width: 90%; } }
  .ghost-button:hover {
    background-color: #c79d61;
    color: #282828;
    text-decoration: none; }

.product-logo {
  background: url("../images/mark-i-white.svg.html") no-repeat;
  width: 284px;
  height: 127px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap; }
  @media screen and (max-width: 38.35em) {
    .product-logo {
      background-size: cover;
      width: 213px;
      height: 96px; } }
  @media screen and (max-width: 38.35em) and (min--moz-device-pixel-ratio: 1.3), screen and (max-width: 38.35em) and (-o-min-device-pixel-ratio: 2.6 / 2), screen and (max-width: 38.35em) and (-webkit-min-device-pixel-ratio: 1.3), screen and (max-width: 38.35em) and (min-device-pixel-ratio: 1.3), screen and (max-width: 38.35em) and (min-resolution: 1.3dppx) {
    .product-logo {
      /* on retina, use image that's scaled by 2 */
      background-image: url("../images/logo_signature-line@2x.png");
      background-size: 213px 96px; } }

.full-section-container {
  position: relative;
  height: 100%; }

.full-section {
  height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  position: static;
  min-height: 700px;
  background-attachment: fixed; }
  @media screen and (max-width: 38.35em) {
    .full-section {
      min-height: inherit;
      height: auto; } }
  @media screen and (max-width: 49.55em) {
    .full-section {
      background-attachment: scroll;
      overflow-x: hidden; } }

@-webkit-keyframes pulse {
  0%, 50% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1); }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.6);
    transform: scale(1.6); } }
@keyframes pulse {
  0%, 50% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1); }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.6);
    transform: scale(1.6); } }
.preloader {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000 url("../images/preloader-brand.svg.html") no-repeat center 67px;
  background-size: 200px 66px;
  z-index: 500; }

.preloader-icon {
  position: absolute;
  width: 120px;
  height: 120px;
  left: 50%;
  top: 50%;
  margin: -60px 0 0 -60px;
  -webkit-animation: rotating 4s linear infinite;
  -moz-animation: rotating 4s linear infinite;
  -ms-animation: rotating 4s linear infinite;
  -o-animation: rotating 4s linear infinite;
  animation: rotating 4s linear infinite; }

.preloader-claim {
  position: absolute;
  width: 300px;
  left: 50%;
  text-align: center;
  top: 450px;
  font-family: "adobe-caslon-pro", "Times New Roman", Helvetica, sans-serif;
  font-size: 1.05em;
  line-height: 1.4em;
  letter-spacing: .3em;
  text-transform: uppercase;
  margin-bottom: .5em;
  opacity: 0;
  color: #6e6e6e;
  top: 50%;
  margin: 4em 0 0 -150px; }

@-webkit-keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }
.site-header {
  padding-top: 65px;
  overflow: hidden; }
  .site-header.thx-header {
    height: auto;
    max-height: inherit;
    min-height: inherit;
    margin-bottom: 2em; }
  @media screen and (max-width: 38.35em) {
    .site-header {
      min-height: 600px; } }
  .site-header .product-logo {
    margin: 0 auto;
    z-index: 15;
    position: relative; }
  .site-header .ghost-button {
    position: absolute;
    margin: auto;
    left: 50%;
    bottom: 4.5em;
    z-index: 20;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%); }

.header-watch {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -388px 0 0 -630px;
  z-index: 10; }

@media screen and (max-width: 49.55em) {
  .header-watch-container {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; } }

.branding {
  width: 215px;
  height: 81px;
  margin: 0 auto 65px;
  position: relative;
  z-index: 14; }
  @media screen and (max-width: 38.35em) {
    .branding {
      margin-bottom: 1.5em; } }

.imprint {
  position: absolute;
  bottom: 1em;
  right: 1em;
  color: #666;
  font-size: .5em;
  text-transform: uppercase;
  letter-spacing: .3em;
  -webkit-transition: color 200ms linear;
  -moz-transition: color 200ms linear;
  -ms-transition: color 200ms linear;
  -o-transition: color 200ms linear;
  transition: color 200ms linear; }
  .imprint:hover {
    color: #c79d61;
    text-decoration: none; }

.section-content {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
  width: 33em;
  max-width: 80%;
  height: 300px;
  text-align: center; }
  @media screen and (max-width: 38.35em) {
    .section-content {
      width: 90%;
      margin: 0 auto;
      position: static;
      padding: 7.5em 0;
      height: auto; } }
  .section-content h2 {
    text-transform: uppercase;
    color: #c79d61;
    font-size: 1em;
    line-height: 1.4em;
    font-weight: 900;
    margin-bottom: 1.71em;
    letter-spacing: 0.3em; }
  .section-content p {
    font-weight: 300;
    letter-spacing: 0.04em; }
  .section-content.intro-content {
    top: 20%;
    bottom: inherit; }

.philosophy-section {
  background-image: url("../images/bg_teaser-1.jpg"); }

.development-section {
  background-image: url("../images/bg_teaser-2.jpg"); }
  @media screen and (min-width: 38.4em) and (max-width: 64.95em) {
    .development-section .section-content {
      padding: 0 2em; } }
  .development-section .section-content h2,
  .development-section .section-content p {
    color: #282828; }
  .development-section .section-content h2 {
    color: #c79d61; }
  .development-section .section-content h3 {
    font-weight: 300;
    color: #c79d61;
    font-size: 2em;
    line-height: 1.4em;
    margin-bottom: .5em; }

.strap-section {
  background-image: url("../images/bg_teaser-3.jpg"); }
  .strap-section .section-content {
    padding-bottom: 2em; }

@media screen and (max-width: 38.35em) {
  .straps {
    position: static; } }
@media screen and (min-width: 38.4em) {
  .straps {
    bottom: 0;
    left: 50%;
    width: 780px;
    position: absolute;
    height: 340px;
    overflow: hidden;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%); } }
.straps .strap {
  position: absolute;
  width: 420px;
  height: 805px;
  top: 805px; }
  @media screen and (max-width: 38.35em) {
    .straps .strap {
      height: auto;
      width: 50%;
      margin: 0 auto 1.5em;
      position: static;
      float: none;
      -webkit-transform: translateX(0);
      -moz-transform: translateX(0);
      -ms-transform: translateX(0);
      -o-transform: translateX(0);
      transform: translateX(0); } }
  .straps .strap h3 {
    text-align: center;
    text-transform: uppercase;
    font-size: .7em;
    line-height: 1.8em;
    letter-spacing: .3em;
    margin: 0 auto 2em;
    width: 50%; }
    @media screen and (max-width: 38.35em) {
      .straps .strap h3 {
        margin: 0 0 2em;
        width: 100%; } }
  @media screen and (max-width: 38.35em) {
    .straps .strap img {
      display: none; } }
.straps .strap-1 {
  left: -50px;
  z-index: 31;
  -webkit-transition: top 1500ms linear;
  -moz-transition: top 1500ms linear;
  -ms-transition: top 1500ms linear;
  -o-transition: top 1500ms linear;
  transition: top 1500ms linear; }
  .straps .strap-1.is-visible-strap {
    top: 3em; }
.straps .strap-2 {
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 33;
  -webkit-transition: top 500ms linear;
  -moz-transition: top 500ms linear;
  -ms-transition: top 500ms linear;
  -o-transition: top 500ms linear;
  transition: top 500ms linear; }
  @media screen and (max-width: 38.35em) {
    .straps .strap-2 {
      -webkit-transform: translateX(0);
      -moz-transform: translateX(0);
      -ms-transform: translateX(0);
      -o-transform: translateX(0);
      transform: translateX(0);
      top: 3em; } }
  .straps .strap-2.is-visible-strap {
    top: 0; }
.straps .strap-3 {
  right: -50px;
  z-index: 32;
  -webkit-transition: top 1000ms linear;
  -moz-transition: top 1000ms linear;
  -ms-transition: top 1000ms linear;
  -o-transition: top 1000ms linear;
  transition: top 1000ms linear; }
  .straps .strap-3.is-visible-strap {
    top: 3em; }

.material-section {
  background-image: url("../images/bg_material.jpg");
  overflow: hidden;
  min-height: 900px;
  position: relative; }
  @media screen and (max-width: 38.35em) {
    .material-section {
      min-height: inherit; }
      .material-section .section-content {
        padding-bottom: 3.5em; } }

.detail-images {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-position: center bottom;
  background-repeat: no-repeat;
  display: none;
  background-size: cover;
  background-color: #000; }
  @media screen and (max-width: 38.35em) {
    .detail-images {
      display: none; } }
  .detail-images .close-details {
    -webkit-appearance: none;
    appearance: none;
    background: transparent;
    border: 0;
    padding: 0;
    position: absolute;
    top: 2em;
    right: 2em;
    border-radius: 50%;
    background-color: #c79d61;
    opacity: .5;
    width: 4em;
    height: 4em;
    cursor: pointer;
    -webkit-transition: opacity 200ms linear;
    -moz-transition: opacity 200ms linear;
    -ms-transition: opacity 200ms linear;
    -o-transition: opacity 200ms linear;
    transition: opacity 200ms linear; }
    .detail-images .close-details:hover, .detail-images .close-details:focus {
      outline: 0; }
    .detail-images .close-details:after {
      content: "x";
      font-size: 2.25em;
      color: #282828;
      position: absolute;
      top: 6px;
      left: 15px; }
    .detail-images .close-details:hover {
      opacity: 1; }

@media screen and (min-width: 38.4em) {
  .material-image-container {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -650px;
    -webkit-transition: bottom 400ms linear;
    -moz-transition: bottom 400ms linear;
    -ms-transition: bottom 400ms linear;
    -o-transition: bottom 400ms linear;
    transition: bottom 400ms linear; }
    .material-image-container.is-visible-material {
      bottom: -250px; } }
@media screen and (max-width: 38.35em) {
  .material-image-container img {
    max-width: 100%; } }
.material-image-container .hot-spot {
  -webkit-appearance: none;
  appearance: none;
  background: transparent;
  border: 0;
  padding: 0;
  position: absolute;
  background-color: #c79d61;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  z-index: 30;
  cursor: pointer;
  -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -ms-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  transition: all 200ms linear; }
  .material-image-container .hot-spot:hover, .material-image-container .hot-spot:focus {
    outline: 0; }
  @media screen and (max-width: 38.35em) {
    .material-image-container .hot-spot {
      display: none; } }
  .material-image-container .hot-spot span {
    opacity: 0;
    color: #fff;
    font-size: 1.2em;
    letter-spacing: .2em;
    text-transform: uppercase;
    white-space: nowrap;
    text-align: center;
    overflow: hidden;
    width: 0;
    display: block;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear; }
  .material-image-container .hot-spot:hover {
    border-radius: 0;
    width: 200px;
    margin-left: -85px; }
    .material-image-container .hot-spot:hover span {
      opacity: 1;
      width: 200px;
      color: #282828; }
    .material-image-container .hot-spot:hover:before {
      opacity: 0;
      left: 50%; }
  .material-image-container .hot-spot:after {
    content: "";
    width: 48px;
    height: 48px;
    left: 0;
    top: 0;
    position: absolute;
    border: 1px solid #c79d61;
    border-radius: 50%;
    transform: scale(1.5);
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    -webkit-animation: pulse 2s infinite;
    animation: pulse 2s infinite; }
  .material-image-container .hot-spot:before {
    content: "+";
    color: #282828;
    font-size: 28px;
    font-weight: 800;
    text-align: center;
    position: absolute;
    top: 6px;
    left: 16px;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear; }
.material-image-container .hot-spot-1 {
  top: -15px;
  left: 535px; }
.material-image-container .hot-spot-2 {
  top: 185px;
  left: 400px; }

.choose-layer {
  position: relative;
  overflow: hidden;
  height: 100vh; }
  .choose-layer:hover li {
    width: 49.5%;
    opacity: .6;
    -webkit-filter: grayscale(100%);
    /* Chrome 19+, Safari 6+, Safari 6+ iOS */ }
  .choose-layer li {
    width: 50%;
    height: 100vh;
    background-repeat: no-repeat;
    position: relative;
    background-size: cover;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
    overflow: hidden;
    position: absolute; }
    .choose-layer li:hover {
      width: 50.5%;
      opacity: 1;
      -webkit-filter: grayscale(0%); }
    .choose-layer li.clicked {
      width: 100%; }
    .choose-layer li.non-clicked {
      width: 0; }
    .choose-layer li.animated-choose .choose-image, .choose-layer li:hover .choose-image {
      opacity: 1; }
      @media screen and (max-width: 38.35em) {
        .choose-layer li.animated-choose .choose-image, .choose-layer li:hover .choose-image {
          opacity: .35;
          transform: scale(1);
          -webkit-transform: translateX(-50%);
          -moz-transform: translateX(-50%);
          -ms-transform: translateX(-50%);
          -o-transform: translateX(-50%);
          transform: translateX(-50%);
          left: 50%; } }
    .choose-layer li.choose-1 {
      background-image: url("../images/bg_choose-1.jpg");
      background-position: left center;
      left: 0; }
    .choose-layer li.choose-2 {
      background-image: url("../images/bg_choose-2.jpg");
      background-position: right center;
      right: 0; }
    .choose-layer li .half-link {
      position: absolute;
      width: 100%;
      height: 100%;
      -webkit-appearance: none;
      appearance: none;
      background: transparent;
      border: 0;
      padding: 0;
      cursor: pointer; }
      .choose-layer li .half-link:hover, .choose-layer li .half-link:focus {
        outline: 0; }

.choose-image {
  position: absolute;
  height: 108%;
  margin-top: -4%;
  width: auto;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear; }
  .choose-image.choose-image-1 {
    left: 15%; }
    .animated .choose-image.choose-image-1 {
      left: 0; }
  .choose-image.choose-image-2 {
    right: 15%; }
    .animated .choose-image.choose-image-2 {
      right: 0; }

.choose-button {
  position: absolute;
  left: 0;
  right: 0;
  top: 45vh;
  bottom: 0;
  width: 250px;
  height: 45px;
  background-color: #f18023;
  color: #282828; }
  .choose-button:hover {
    background-color: #c79d61;
    color: #282828; }
  @media screen and (max-width: 38.35em) {
    .choose-button {
      background-color: #c79d61;
      color: #282828;
      max-width: inherit; } }

.choose-container {
  position: absolute;
  height: 100%;
  width: 50%;
  padding-top: 10%; }
  @media screen and (max-width: 38.35em) {
    .choose-container {
      margin: 0 auto;
      width: 90%;
      position: relative; } }
  .choose-1 .choose-container {
    right: 0; }
    .choose-1 .choose-container .product-logo {
      background-image: url("../images/mark-i-black.svg.html"); }
    .choose-1 .choose-container .scroll-button {
      color: #282828;
      border-color: #282828; }
      .choose-1 .choose-container .scroll-button:hover {
        background-color: #282828;
        color: #fff; }
  .choose-2 .choose-container {
    left: 0; }
    .choose-2 .choose-container .scroll-button {
      color: #fff;
      border-color: #fff; }
      .choose-2 .choose-container .scroll-button:hover {
        background-color: #fff;
        color: #282828; }
  .not-chosen .choose-container {
    display: none; }
  .choose-container .product-logo {
    margin: 0 auto 2em; }
    @media screen and (min-width: 65em) {
      .choose-container .product-logo {
        width: 384px;
        height: 164px;
        margin-bottom: 3.5em; } }
  .choose-container h3 {
    color: #c79d61;
    font-family: "adobe-caslon-pro", "Times New Roman", Helvetica, sans-serif;
    letter-spacing: .3em;
    font-size: 2.6em;
    line-height: 1.15em;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: .75em; }
    @media screen and (max-width: 38.35em) {
      .choose-container h3 {
        font-size: 1.8em; } }
    @media screen and (min-width: 65em) {
      .choose-container h3 {
        font-size: 3.2em; } }

.close-choose {
  -webkit-appearance: none;
  appearance: none;
  background: transparent;
  border: 0;
  padding: 0;
  border: 1px solid #c79d61;
  background-color: #c79d61;
  color: #282828;
  padding: 1em;
  margin-top: 2em;
  cursor: pointer;
  letter-spacing: 0;
  z-index: 498;
  position: fixed;
  top: 2em;
  display: none;
  letter-spacing: .4em;
  font-weight: 300; }
  .close-choose:hover, .close-choose:focus {
    outline: 0; }
  .close-choose.choose-1 {
    right: 2em; }
  .close-choose.choose-2 {
    left: 2em; }
  @media screen and (max-width: 38.35em) {
    .close-choose, .close-choose.choose-1, .close-choose.choose-2 {
      position: static;
      margin: 1em auto 0;
      bottom: 5%;
      top: inherit;
      position: absolute;
      left: 50%;
      right: inherit;
      -webkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      -o-transform: translateX(-50%);
      transform: translateX(-50%); } }

.specs-section {
  overflow: hidden;
  display: none; }
  @media screen and (max-width: 38.35em) {
    .specs-section {
      padding: 3em 0 0; } }

.black-watch {
  background-image: url("../images/bg_choose-2.jpg"); }

.white-watch {
  background-image: url("../images/bg_choose-1.jpg"); }

.specs-image {
  position: absolute;
  right: 0;
  bottom: 0; }
  @media screen and (min-width: 38.4em) and (max-width: 64.95em) {
    .specs-image {
      max-width: 50%;
      top: inherit; } }
  @media screen and (max-width: 38.35em) {
    .specs-image {
      position: static;
      float: right;
      width: 50%; } }

.white-watch h1,
.white-watch h2 {
  color: #282828; }

.black-watch h1,
.black-watch h2 {
  color: #fff; }

.specs-container {
  padding: 7em 0 0 5.5em;
  width: 50%; }
  @media screen and (max-width: 38.35em) {
    .specs-container {
      padding: 0;
      margin: 0 auto;
      width: 80%; } }
  .specs-container h1 {
    font-family: "adobe-caslon-pro", "Times New Roman", Helvetica, sans-serif;
    font-size: 1.65em;
    line-height: 1.5em;
    text-transform: uppercase;
    letter-spacing: .2em;
    margin-bottom: 1em; }
    .specs-container h1 span {
      color: #c79d61;
      font-size: .6em; }
      @media screen and (max-width: 38.35em) {
        .specs-container h1 span {
          display: block; } }
  .specs-container h2 {
    text-transform: uppercase;
    letter-spacing: .4em;
    font-size: .7em;
    line-height: 1.4em;
    margin-bottom: 2em;
    font-weight: 900; }
    @media screen and (max-width: 38.35em) {
      .specs-container h2 {
        text-align: left; } }

.specs-list .last-specs-row {
  border-bottom: 0; }
.specs-list dd,
.specs-list dt {
  float: left;
  width: 40%;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: rgba(255, 255, 255, 0.1);
  padding: .8em 0;
  font-size: .8em;
  line-height: 1.2em;
  letter-spacing: .08em; }
  @media screen and (max-width: 64.95em) {
    .specs-list dd,
    .specs-list dt {
      border-bottom: 0;
      float: none;
      width: 100%;
      padding: 0; } }
  .white-watch .specs-list dd, .white-watch
  .specs-list dt {
    color: #282828;
    border-bottom-color: #282828; }
.specs-list dt {
  clear: left; }
  @media screen and (max-width: 64.95em) {
    .specs-list dt {
      font-weight: 900; } }
@media screen and (max-width: 64.95em) {
  .specs-list dd {
    margin-bottom: 1em; } }

.select-container {
  position: relative; }

.select-section {
  background-image: url("../images/bg-select.jpg");
  padding: 5em 0;
  min-height: 100vh;
  height: auto;
  display: none; }
  .select-section .product-logo {
    margin: 0 auto 4em; }
    @media screen and (max-width: 38.35em) {
      .select-section .product-logo {
        margin-bottom: 3em; } }

.selection:after {
  content: "";
  display: table;
  clear: both; }
@media screen and (min-width: 38.4em) and (max-width: 64.95em) {
  .selection .ghost-button {
    max-width: 100%;
    line-height: 1.4em; } }
@media screen and (min-width: 65em) {
  .selection:hover img {
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    -o-filter: blur(3px);
    -ms-filter: blur(3px);
    filter: blur(3px);
    transform: scale(0.95); } }

.release {
  text-transform: uppercase;
  letter-spacing: .3em;
  font-weight: 900;
  font-size: .6em;
  line-height: 2.08em;
  text-align: center;
  margin-bottom: 9em; }
  @media screen and (max-width: 38.35em) {
    .release {
      margin: 0 auto 9em;
      max-width: 90%; } }

.select-area {
  padding: 0 3em; }
  .select-area:after {
    content: "";
    display: table;
    clear: both; }
  .select-area .ghost-button {
    background-color: #000;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear; }
    .select-area .ghost-button:hover {
      background-color: #c79d61; }
  .select-area li {
    width: 19%;
    float: left;
    border: 1px solid transparent;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
    position: relative;
    margin-left: 1%; }
    @media screen and (max-width: 38.35em) {
      .select-area li {
        width: 100%;
        float: none;
        margin-bottom: 3em; } }
    @media screen and (min-width: 65em) {
      .select-area li:hover {
        transform: scale(1.1); }
        .select-area li:hover img {
          transform: scale(1); } }
    @media screen and (min-width: 38.4em) and (max-width: 64.95em) {
      .select-area li {
        width: 49%;
        padding: 0 1em;
        margin-bottom: 2em; }
        .select-area li:first-child {
          margin-left: 0; } }
    @media screen and (min-width: 38.4em) {
      .select-area li:hover {
        border-color: #c79d61;
        background-color: #000;
        background-color: rgba(0, 0, 0, 0.6);
        z-index: 50; }
        .select-area li:hover img {
          -webkit-filter: blur(0);
          -moz-filter: blur(0);
          -o-filter: blur(0);
          -ms-filter: blur(0);
          filter: blur(0); }
        .select-area li:hover .model {
          opacity: 1; }
        .select-area li:hover .ghost-button {
          position: relative;
          bottom: -25px; } }
  .select-area img {
    display: block;
    margin: 0 auto;
    max-width: 90%;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -ms-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear; }
    @media screen and (min-width: 38.4em) {
      .select-area img {
        -webkit-filter: blur(0);
        -moz-filter: blur(0);
        -o-filter: blur(0);
        -ms-filter: blur(0);
        filter: blur(0); } }
    @media screen and (max-width: 38.35em) {
      .select-area img {
        margin-bottom: 1em;
        position: relative;
        left: 6px; } }
  .select-area .release,
  .select-area .price,
  .select-area h3 {
    text-transform: uppercase;
    letter-spacing: .3em;
    font-weight: 900;
    font-size: .6em;
    line-height: 2.08em;
    text-align: center;
    margin-bottom: 1em; }
  .select-area .price {
    position: relative;
    padding-top: 1.4em; }
    .select-area .price:before {
      content: "";
      position: absolute;
      height: 1px;
      width: 40px;
      background-color: #c79d61;
      top: 0;
      left: 50%;
      margin-left: -20px; }
  .select-area .model {
    opacity: 0;
    font-family: "adobe-caslon-pro", "Times New Roman", Helvetica, sans-serif;
    line-height: 1.2em;
    color: #c79d61;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .3em;
    margin: .5em 0 .75em;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear; }
    @media screen and (max-width: 38.35em) {
      .select-area .model {
        opacity: 1; } }
    @media screen and (min-width: 38.4em) and (max-width: 64.95em) {
      .select-area .model {
        font-size: .8em;
        line-height: 1.5em; } }

.subscribe-overlay {
  background-color: rgba(0, 0, 0, 0.7);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: 100;
  display: none; }

.close-overlay {
  -webkit-appearance: none;
  appearance: none;
  background: transparent;
  border: 0;
  padding: 0;
  border-radius: 50%;
  border: 1px solid #c79d61;
  background-color: #282828;
  width: 3.5em;
  height: 3.5em;
  display: block;
  position: absolute;
  top: -1.75em;
  right: -1.75em;
  cursor: pointer;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: background-color 300ms linear;
  -moz-transition: background-color 300ms linear;
  -ms-transition: background-color 300ms linear;
  -o-transition: background-color 300ms linear;
  transition: background-color 300ms linear; }
  .close-overlay:hover, .close-overlay:focus {
    outline: 0; }
  @media screen and (max-width: 38.35em) {
    .close-overlay {
      top: 2em;
      right: inherit;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      -o-transform: translateX(-50%);
      transform: translateX(-50%); } }
  .close-overlay:hover {
    background-color: #c79d61; }
  .close-overlay:after {
    content: "x";
    color: #fff;
    font-weight: 900;
    text-indent: 0;
    position: absolute;
    top: 8px;
    left: 14px;
    font-size: 1.4em; }

.subscribe {
  width: 700px;
  max-width: 90%;
  margin: 10% auto 0;
  border: 1px solid #c79d61;
  background-color: #282828;
  padding: 1.7em 2.25em;
  position: relative; }
  .subscribe:after {
    content: "";
    display: table;
    clear: both; }
  @media screen and (max-width: 38.35em) {
    .subscribe {
      padding: 4em 1em 1em;
      max-height: 90vh;
      overflow: scroll; } }
  .subscribe h2 {
    text-align: center;
    font-size: 1.7em;
    text-transform: uppercase;
    letter-spacing: .06em;
    font-weight: 900;
    margin-bottom: 1.3em;
    color: #c79d61; }
    @media screen and (max-width: 38.35em) {
      .subscribe h2 {
        font-size: 1.1em;
        line-height: 1.2em;
        margin-bottom: 1em; } }
  .subscribe h3 {
    color: #c79d61;
    font-family: "adobe-caslon-pro", "Times New Roman", Helvetica, sans-serif;
    font-size: 1em;
    line-height: 1.2em;
    text-transform: uppercase;
    letter-spacing: .3em;
    margin-bottom: .5em;
    text-align: center; }
  .subscribe h4 {
    font-weight: 300;
    font-size: 1.2em;
    line-height: 1.33em;
    margin-bottom: 2em; }
    @media screen and (max-width: 38.35em) {
      .subscribe h4 {
        text-align: center;
        font-size: 1em; } }

.subscribe-model {
  font-size: .6em;
  line-height: 1.75em;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: .3em;
  font-weight: 900; }

.subscribe-image {
  display: block;
  margin: 0 auto 1em; }

.image-placeholder {
  float: left;
  width: 40%;
  margin-right: 5%; }
  @media screen and (max-width: 38.35em) {
    .image-placeholder {
      display: none; } }

.form-area {
  float: right;
  width: 55%; }
  @media screen and (max-width: 38.35em) {
    .form-area {
      float: none;
      width: 90%;
      margin: 0 auto; } }

.subscribe-form .radio-label {
  color: #c79d61;
  text-transform: uppercase;
  font-size: .65em;
  line-height: 1em;
  font-weight: 900;
  float: left;
  padding: 10px 0 0 8px;
  margin-right: 2.5em; }
.subscribe-form input {
  -webkit-appearance: none;
  appearance: none;
  background: transparent;
  border: 0;
  padding: 0;
  border: 1px solid #c79d61;
  background-color: #000; }
  .subscribe-form input:hover, .subscribe-form input:focus {
    outline: 0; }
.subscribe-form input[type="text"] {
  border-radius: 2px;
  padding: 1em;
  font-weight: 300;
  font-size: .8em;
  line-height: 1.2em;
  margin-bottom: .625em;
  color: #afafaf;
  clear: left; }
.subscribe-form input[type="radio"] {
  padding: 1em;
  border-radius: 50%;
  margin-bottom: 1.5em;
  border: 1px solid #c79d61;
  background-color: #000;
  width: 20px;
  height: 20px;
  position: relative;
  cursor: pointer;
  float: left; }
  .subscribe-form input[type="radio"]:checked:after {
    content: "";
    border-radius: 50%;
    background-color: #c79d61;
    width: 10px;
    height: 10px;
    display: block;
    position: absolute;
    left: 6px;
    top: 6px; }
.subscribe-form button[type="submit"] {
  background-color: #c79d61;
  color: #282828;
  text-transform: uppercase;
  font-size: .625em;
  text-align: center;
  padding: 1em;
  border: 0;
  width: 100%;
  font-weight: 900;
  cursor: pointer;
  -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -ms-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  transition: all 200ms linear; }
  .subscribe-form button[type="submit"]:hover {
    background-color: #282828;
    color: #c79d61; }

.birth {
  width: 100%;
  display: block;
  margin-bottom: .5em; }
  .birth label,
  .birth input {
    float: left;
    width: 25%;
    display: block;
    text-align: center; }
  .birth input[type="text"] {
    text-transform: uppercase;
    border-radius: 0;
    clear: none; }
    @media screen and (max-width: 38.35em) {
      .birth input[type="text"] {
        width: 33%; } }
    .birth input[type="text"].remove-right-border {
      border-right-width: 0; }
    .birth input[type="text"].remove-left-border {
      border-left-width: 0; }
  .birth label {
    padding-top: 13px; }
    @media screen and (max-width: 38.35em) {
      .birth label {
        float: none; } }

.sticky-nav {
  position: fixed;
  right: 1em;
  top: 40%; }
  @media screen and (max-width: 38.35em) {
    .sticky-nav {
      display: none; } }
  .sticky-nav .nav-desc {
    font-size: .7em;
    line-height: 1em;
    position: absolute;
    right: 2em;
    opacity: 0;
    -webkit-transition: opacity 300ms linear;
    -moz-transition: opacity 300ms linear;
    -ms-transition: opacity 300ms linear;
    -o-transition: opacity 300ms linear;
    transition: opacity 300ms linear;
    text-transform: uppercase;
    letter-spacing: .3em;
    color: #c79d61;
    font-weight: 900;
    padding-top: 3px; }
  .sticky-nav li {
    width: 18px;
    height: 18px;
    position: relative;
    display: block;
    margin-bottom: .5em; }
    .sticky-nav li.active a {
      background-color: #c79d61; }
  .sticky-nav a {
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    border: 2px solid rgba(255, 255, 255, 0.3);
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    background-color: transparent;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear; }
    .sticky-nav a:hover {
      background-color: #c79d61;
      border-color: #c79d61; }
      .sticky-nav a:hover + .nav-desc {
        opacity: 1; }

.imprint-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 499;
  display: none; }

.imprint-container {
  width: 1000px;
  max-width: 90%;
  max-height: 90vh;
  overflow-y: scroll;
  margin: 5vh auto 0;
  background: #000;
  border: 1px solid #c79d61;
  padding: 2em;
  font-size: .6em;
  line-height: 1.2em;
  position: relative; }
  .imprint-container h6 {
    font-weight: 900;
    margin-bottom: .5em; }
  .imprint-container h5 {
    font-weight: 900;
    margin-bottom: 1em;
    font-size: 1.2em; }

.close-imprint {
  -webkit-appearance: none;
  appearance: none;
  background: transparent;
  border: 0;
  padding: 0;
  border-radius: 50%;
  border: 1px solid #c79d61;
  background-color: #282828;
  width: 2.5em;
  height: 2.5em;
  display: block;
  position: absolute;
  top: 1.25em;
  right: 1.25em;
  cursor: pointer;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: background-color 300ms linear;
  -moz-transition: background-color 300ms linear;
  -ms-transition: background-color 300ms linear;
  -o-transition: background-color 300ms linear;
  transition: background-color 300ms linear; }
  .close-imprint:hover, .close-imprint:focus {
    outline: 0; }
  .close-imprint:hover {
    background-color: #c79d61; }
  .close-imprint:after {
    content: "x";
    color: #fff;
    font-weight: 900;
    text-indent: 0;
    position: absolute;
    top: 2px;
    left: 8px;
    font-size: 1.4em; }

.thx-content {
  width: 500px;
  max-width: 90%;
  margin: 0 auto;
  text-align: center; }
  .thx-content h2 {
    text-transform: uppercase;
    letter-spacing: .3em;
    font-size: 1.2em;
    line-height: 1.2em;
    font-weight: 900;
    margin-bottom: 1em; }
  .thx-content p {
    font-size: .8em;
    line-height: 1.4em;
    font-weight: 300;
    margin-bottom: 1.25em; }
  .thx-content .ghost-button {
    margin-bottom: 3em; }
  .thx-content .thx-imprint {
    text-align: center;
    display: block;
    position: relative; }
